/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */
.genrepic {
	float:right;
	padding: 0px 0px 10px 10px;
}

.colophon {
	display: block; 
margin-left: auto; 
margin-right: auto;
	padding:15px;
}

#phoca-dl-license {
    padding: 20px ;
}